<AdaptationSet>
    <SupplementalProperty value="-8834.11230,2201.58853,
        -0.16950, 174.81540,-1344.47740,4767.83367" />
 <BaseURL>as1/</BaseURL>
 <Representation>
  <BaseURL>repr1/</BaseURL>
  <SegmentList>
   <SegmentURL area="2540342.3" size="120K" media="s0.obj" />
   <SegmentURL area="1124.4" size="162K" media="s1.obj" />
   <SegmentURL area="412.6" size="173K" media="s2.obj" />
   <SegmentURL area="270.3" size="147K" media="s3.obj" />
  </SegmentList>
 </Representation>
</AdaptationSet>

<AdaptationSet area="198632.73912" average="178,176,173" mimeType="image/png">
    <BaseURL>textures/MFLOOR07.PNG/</BaseURL>
    <Representation>
        <BaseURL>64x64/</BaseURL>
        <SegmentList>
            <SegmentURL size="7K" mse="57.6" media="t.png" />
        </SegmentList>
    </Representation>
    <Representation>
        <BaseURL>128x128/</BaseURL>
        <SegmentList>
            <SegmentURL size="27K" mse="0.0" media="t.png" />
        </SegmentList>
    </Representation>
</AdaptationSet>
